/*
main portal css library

@browser: IE 6/7/8, FF 2/3, Opera 10, Safari 4, Chrome 3
@author: Felix Vogel
@copyright: Populis GmbH
*/

/* css reset */
/* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-family:inherit;
	font-size:100%;
	font-weight:inherit;
	font-style:inherit;
	vertical-align:baseline;
}

:active { /* http://people.opera.com/patrickl/experiments/keyboard/test */
	outline:0;
}

body {
	line-height:1;
	color:#000;
	background:#fff;
}

ol, ul {
	list-style:none;
}

table {
	border-collapse:separate;
	border-spacing:0;
}

caption, th, td {
	text-align:left;
	font-weight:normal;
}

blockquote, q {
	quotes:"" "";
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}

input, select, button, textarea {
	font-size:100%;
	line-height:1.25;
}

input, select, button {
	height:1.25em;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-ms-box-sizing:content-box;
	box-sizing:content-box;
}

input[type=checkbox] { /* opera */
	height:auto;
}



/* global tags */

body {
	font-size:75%; /* 12px */
	line-height:1.25;
	color:#333;
}

body, input, select { /* input & select only for IE6-7, because inherit not supported */
	font-family:Arial, Helvetica, sans-serif;
}

a:link, a:visited {
	text-decoration:none;
	color:#206bb7;
}

a:focus, a:hover {
	text-decoration:underline;
}

	a img {
		border:1px solid #666;
	}
	
	a:hover img {border-color:#bbb;}

strong {
	font-weight:bold;
}


/* global classes */

.left {
	text-align:left;
}

.right {
	text-align:right;
}

.center {
	text-align:center;
}

.accessibility {
	position:absolute;
	z-index:9999;
	top:0;
	left:-99999px;
	-moz-box-shadow:1px 1px 5px;
	-webkit-box-shadow:1px 1px 5px;
	box-shadow:1px 1px 5px;
}

a.accessibility {
	padding:.25em .5em;
	border:1px solid;
	background-color:#fff;
}


	.accessibility:focus {
		left:0;
		left:auto; top:auto;
	}


.disabled, .disabled * {
	color:#888 !important;
}

.primary {
	font-size:14px;
}

.modest {
	font-size:11px;
	color:#777;
}

.singleRow {
	display:block;
	width:100%; /* IE6 */
	white-space:nowrap;
	overflow:hidden;
}

.imageNote {
	margin-top:.25em;
	font-size:14px;
	text-align:right;
}

.noImgBorder img {
	border:0;
}

.mainTitle {
	margin-bottom:1em;
	padding-bottom:4px;
	border-bottom:1px solid #ccc;
	font-size:20px;
	font-weight:normal;
	color:#555;
}

/* plainContent */

.plainContent {
	width:100%;
	overflow:hidden;
	margin-bottom:-1.25em;
}

	.plainContent p, .plainContent ul, .plainContent ol, .plainContent dl, .plainContent h1, .plainContent h2, .plainContent h3, .plainContent h4, .plainContent h5, .plainContent h6 {
		margin-bottom:1.25em;
	}
	
	.plainContent ul {
		list-style:disc;
	}
	
		.plainContent li {
			margin-left:2.5em;
		}
		
			.plainContent ul ul {
				list-style:circle;
			}
			
				.plainContent ul ul ul {
					list-style:square;
				}
	
	.plainContent code {
		font-family:"Courier New", Courier, monospace;
	}

/* hide, show */

#portal .jsOnly, .hidden, hr {
	display:none;
}

#jsOn .jsOnly {
	display:block;
}



/* form elements */

legend {
	display:none;
}

input.text, input.password, select, textarea, .aria_select {
	padding:2px;
	border:1px solid;
	border-color:#949fac #bfc9d4 #b7c3cf #9ca6b1;
	background:#fff url(/image/form/input.png) 0 0 no-repeat;
}

input.text:focus, input.password:focus, select:focus, textarea:focus, .aria_select.focus {
	border-color:#728eab #a2bbd3 #97b3d0 #7d96ae;
	background-image:url(/image/form/inputF.png);
}

input.error, select.error, textarea.error {
	border-color:#ac0000 #d40000 #cf0000 #b10000;
}

input.submit, input.button, input.reset {
	padding:2px 3px;
	border:1px solid;
	border-color:#91a3b5 #486785 #486785 #91a3b5;
	cursor:pointer;
	background:url(/image/form/button.png) 0 50% repeat-x;
}

input.search {
	border-color:#cc3366;
	background-image:url(/image/form/buttonSearchBG.png);
}

input.checkbox {
	margin:0;
	vertical-align:bottom;
}

#IE6_7 input.checkbox, #IE6_7 input.radio { /* erase margin */
	margin-left:-3px;
	margin-top:-3px;
}

#IE8 input.checkbox, #IE8 input.radio { /* erase margin */
	margin-left:-3px;
	margin-bottom:-2px;
}

#IE6_7 input.submit, #IE6_7 input.button, #IE6_7 input.reset {
	overflow:visible;
	margin-top:1px;
	padding-bottom:0;
	padding-top:1px;
	height:auto;
}

a.button, .buttons a {
	padding:.25em .5em;
	border:1px outset #999;
}

/* aria select */

.aria_select {
	position:relative; z-index:100;
	cursor:default;
	background-color:#fff;
}

.aria_select.jsOnly {
	display:none;
}

.aria_select, #jsOn .aria_select.jsOnly {
	display:-moz-inline-box; /* FF2 */
	display:inline-block;
}

.aria_select.select_options {
	outline:0;
}

#IE6_7 .aria_select {
	display:inline !important;
}

	.aria_select strong {
		margin:0 2px;
		padding-right:13px;
		font-weight:normal;
		background:url(/image/global/arrowDown.gif) 100% 50% no-repeat;
	}
	
	.aria_select ul {
		position:absolute;
		top:100%;
		right:0;
		display:none;
		border:1px solid #666;
		-moz-box-shadow:1px 1px 4px #666;
		-webkit-box-shadow:1px 1px 4px #666;
		box-shadow:1px 1px 4px #666;
		background-color:#fff;
	}
	
		.aria_select.select_options ul {
			display:block;
		}
		
			.aria_select li {
				padding:3px 6px;
			}
			
			.aria_select .active {
				background-color:#0a246a;
				color:#fff;
			}



/*
@component: box
@html: 
*/

.box {
	position:relative;
	margin-bottom:18px;
}

	.box_title {
		position:relative;
		z-index:1;
		margin-bottom:-1px;
		padding:4px 8px;
		font-size:14px;
		font-weight:bold;
		color:#fff;
		background:#369 url(/image/global/boxTitle.png) 0 0 repeat-x;
	}
	
	.box_content {
		position:relative;
		padding:13px;
		border:1px solid #ccc;
		background-color:#edf4f9;
		zoom:1;
	}
	
	.box_more {
		padding-top:14px;
		font-size:12px;
		text-align:right;
	}



/*
@component: navi
@html: 
*/

.navi {
	position:relative;
	width:100%; /* ie6 */
	overflow:hidden;
}

	.navi_item {
		display:inline;
		margin-right:-.25em; /* word spacing */
	}
	
	.navi_item_last {
		margin-right:0;
	}
	
		.navi_elem {
			display:-moz-inline-box; /* FF2 */
			display:inline-block;
			vertical-align:bottom;
		}
			
		.navi_sub {
			float:left;
			width:100%;
		}
/*
@component: layer, staticLayer
@html: 
*/

.layer, .staticLayer {
	padding:5px;
	border:1px solid #ccc;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow:1px 1px 5px #ccc;
	-webkit-box-shadow:1px 1px 5px #ccc;
	box-shadow:1px 1px 5px #ccc;
	background-color:#fff;
	
	filter:
		progid:DXImageTransform.Microsoft.DropShadow(color=#969696, offx=1, offy=1)
		progid:DXImageTransform.Microsoft.DropShadow(color=#C2C2C2, offx=1, offy=1)
		progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=1, offy=1);
}

.layer {
	position:absolute;
	z-index:999;
	max-width:650px;
}

.staticLayer {
	position:relative;
	margin:.75em 0;
}

	.layer_content {
		padding:15px 25px 15px 15px;
		background-color:#eee;
	}
	
	.layer_close {
		position:absolute;
		top:10px;
		right:10px;
		width:16px;
		height:16px;
		text-indent:-9999px;
		overflow:hidden;
		cursor:pointer;
		background:url(/image/global/layer_close24.png);
	}
	
	.layer_close:focus {
		outline:1px solid #333;
	}



/*
@component: shortForm
@html: 
*/

.shortForm {
	padding:15px;
	background-color:#dae6f2;
}

	.shortForm_list_item {
		margin-bottom:.416em; /* 5px */
	}
	
		.shortForm_list_item label + input, .shortForm_list_item label + select {
			display:block;
			margin-top:.166em; /* 2px */
		}
		
		.shortForm_list_item .note {
			font-size:.916em; /* 11px */
		}
	
	.shortForm .required label {
		font-weight:bold;
	}
	
	.shortForm_submit {
		margin-top:.833em; /* 10px */
	}
	
		.shortForm_submit .primary {
			font-weight:bold;
		}



/*
@component: borderImage
@html: 
*/

.borderImage {
	display:table;
	width:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #bbb;
	line-height:0;
	text-align:center;
	background-color:#efefef;
	/* IE6/7 */
	position:relative;
	*width:auto;
	*display:block;
	overflow:hidden;
}

a.borderImage {
	border-color:#666;
}


a.borderImage:hover {
	border-color:#bbb;
	background-color:#d8d8d8;
}

	.borderImage_inner {
		display:table-cell;
		vertical-align:middle;
		/* IE6/7 */
		*position:absolute;
		top:50%;
		left:50%;
	}
	
	a .borderImage_inner {
		cursor:pointer; /* IE6/7 */
	}
	
		.borderImage img {
			border:0;
			/* IE6/7 */
			*position:relative;
			top:-50%;
			left:-50%;
		}

/*
@component: descBox
@html: 
*/

.descBox {
	padding:4px 5px;
	border:1px solid #bbb;
	background-color:#efefef;
}



/*
@component: imgDesc
@html: 
*/

.imgDesc, .imgDesc_desc {
	display:block;
	overflow:hidden;
	zoom:1;
}

	.imgDesc_image {
		float:left;
		margin-right:8px;
	}



/*
@component: imgLabel
@html: 
*/

.imgLabel {
	display:block;
	width:100%;
	overflow:hidden;
	white-space:nowrap;
	text-align:center;
}

/*
@component: imageList
@html: 
*/

.imageList {
	margin:-5px;
	overflow:hidden;
	zoom:1; /*IE6/7*/
}

	.imageList li {
		float:left;
		width:60px;
		margin:5px;
		display:inline; /*IE6*/
	}
	
		.imageList img {
			width:58px;
			height:58px;
		}
		
		.imageList br {
			display:none;
		}

.col1 .imageList {
	margin:-10px;
}

.col1 .imageList li {
	margin:10px;
}


/*
@component: avatar
@html: 
*/

/*.avatar {
	font-size:14px;
}

	.avatar_name {
		font-weight:bold;
	}

	.avatar img {
		margin-top:.15em;
	}

		font-size:14px;*/


/*
@component: postImageList
@html: 
*/

.postImageList {
	width:100%; /* IE6 */
	margin-bottom:-14px;
	overflow:hidden;
}

	.postImageList li {
		margin-bottom:14px;
	}
	
		.postImageList img {
			width:50px;
			height:50px;
		}
		
		.postImageList .imgDesc_desc {
			margin-top:3px;
		}


/*
@component: buzz list
@html: 
*/

.bzLst {
	margin-bottom:-1em;
}

	.bzLst-it {
		position:relative;
		margin-bottom:1em;
		padding-left:40px;
		zoom:1;
	}
	
		.bzLst-tl {
			font-size:14px;
			font-weight:normal;
		}
		
			.bzLst-cout {
				position:absolute;
				left:0;
				top:0;
				width:31px;
				height:19px;
				padding:4px 6px 0 0;
				font-size:12px;
				text-align:center;
				color:#f2f6f9;
				background:url(/image/global/portal_icons.png) 0 -35px;
			}
		
		.bzLst-ct {
			margin: .25em 0 .15em;
		}
		
		.bzLst-blog a {
			font-size:11px;
			color:#777;
		}


/*
@component: listing (comma, divider, dot, breadCrumb)
@html: 
*/

.listing {
	display:inline;
}

	.listing_item {
		display:inline;
		margin-right:0;
		margin-left:0;
	}
	
	.listing.comma > .listing_item {
		margin-right:-.25em; /* word spacing */
	}
	
	.listing.comma > .listing_item:before {
		content:' , ';
	}
	
	.listing.divider > .listing_item:before {
		content:' | ';
	}
	
	.listing.dot > .listing_item:before {
		content:' \B7  ';
	}
	
	.listing.breadCrumb > .listing_item:before {
		content:' \BB  ';
		position:relative;
		top:-.15em;
	}
	
	.listing > .listing_item:first-child:before {
		content:'';
	}
	
	#IE6_7 .listing_item {
		margin-right:.5em;
	}
	
	#IE6_7 .listing_item_last {
		margin-right:0;
	}



/*
@component: linkCols
@html: 
*/

ul.linkCols {
	display:block;
	overflow:hidden;
	zoom:1;
}

	ul.linkCols li {
		float:left;
		margin:0 !important;
		padding:0 !important;
		border:0 !important;
		overflow:hidden;
		white-space:nowrap;
	}
	
	ul.linkCols2 li {
		width:49.9%;
	}
	
	ul.linkCols3 li {
		width:33.3%;
	}
	
	ul.linkCols4 li {
		width:24.9%;
	}
	
	ul.linkCols5 li {
		width:19.9%;
	}
	
		ul.linkCols span {
			display:list-item;
			list-style:disc;
			margin-left:1.5em;
		}



/*
@component: tabs, bottomTabs
@html: 
*/

.tabs, .bottomTabs,
	.tabs .tab_inner, .bottomTabs .tab_inner {
	border-style:solid;
	border-color:#ccc;
	overflow:visible;
}

.tabs {
	border-bottom-width:1px;
}

.bottomTabs {
	border-top-width:1px;
}

	.tabs .tab, .bottomTabs .tab {
		margin-right:-1px;
	}
	
	.tabs .last > .tab, .bottomTabs .last > .tab {
		margin-right:0;
	}
	
	.tabs .tab:hover, .bottomTabs .tab:hover {
		text-decoration:none;
	}
	
		.tabs .tab_inner, .bottomTabs .tab_inner {
			display:block;
			padding:.25em .833em; /* 3px 10px */
			border-width:1px;
			color:#000;
			background-color:#eee;
		}
		
		.tabs .tab_inner {
			margin-top:.417em; /* 5px */
			padding-top:.167em; /* 2px */
			border-bottom:0;
			-moz-border-radius-topleft:3px;
			-moz-border-radius-topright:3px;
			-webkit-border-top-left-radius:3px;
			-webkit-border-top-right-radius:3px;
			border-top-left-radius:3px;
			border-top-right-radius:3px;
		}
		
		.bottomTabs .tab_inner {
			margin-bottom:.417em; /* 5px */
			padding-bottom:.167em; /* 2px */
			border-top:0;
			-moz-border-radius-bottomleft:3px;
			-moz-border-radius-bottomright:3px;
			-webkit-border-bottom-left-radius:3px;
			-webkit-border-bottom-right-radius:3px;
			border-bottom-left-radius:3px;
			border-bottom-right-radius:3px;
			vertical-align:top;
		}
		
		.tabs .tab:hover .tab_inner, .bottomTabs .tab:hover .tab_inner {
			background-color:#fff;
		}
		
		.tabs .tab_active .tab_inner, .bottomTabs .tab_active .tab_inner {
			position:relative;
			background-color:#fff;
		}
		
		.tabs .tab_active .tab_inner {
			top:1px;
			margin-top:0;
			padding-top:.5em; /* 6px */
			padding-bottom:.333em; /* 4px */
		}
		
		.bottomTabs .tab_active .tab_inner {
			top:-1px;
			margin-bottom:0;
			padding-top:.333em; /* 4px */
			padding-bottom:.5em; /* 6px */
		}



/* layout */

#wrapper {
	position:relative;
	width:808px;
	margin:auto;
}

#portal {
	width:780px;
	padding:17px 14px;
	overflow:hidden;
}

#portal_inner {
	position:relative;
	width:100%;
}

#content {
	float:left;
	width:100%;
	margin:20px 0 28px;
}

.section {
	margin-bottom:3em;
}

.section_more {
	text-align:right;
	padding-top:1.5em;
}



/* grid */

.cols_460_300 .col1 {width:460px; float:left;}
.cols_460_300 .col2 {width:300px; float:right;}

.cols {overflow:hidden;zoom:1;}
.colL {width:49.9%; float:left;}
.colR {width:49.9%; float:right;}

.col1 .colL, .col1 .colR {width:220px;}

/* header */

#header {
	padding-top:44px;
}

	/* logo */
	
	.mokonoPower {
		position:absolute;
		z-index:2;
		top:59px;
		left:0;
		width:95px;
		height:0;
		padding-top:7px;
		overflow:hidden;
	}
	
	#logo {
		position:absolute;
		z-index:2;
		top:-2px;
		left:0;
	}
	
		#logo img {
			border:0;
		}
		
		#logo a:focus img {
			outline:1px solid;
		}
	
	/* siteSearch */
	
	#siteSearch {
		position:absolute;
		top:4px;
		left:111px; /* logo + 15 */
		padding:4px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		-ms-border-radius:2px;
		border-radius:2px;
		background-color:#d3dde6;
	}
	
	#siteSearch .inlineWrap {
		position:relative;
		float:left;
		margin-right:.25em;
	}
	
	#siteSearch .text {
		width:210px;
		padding-right:5px;
	}
	.blog_com_es #siteSearch .text {
		width:150px;
	}
	
	#siteSearch_category {
		position:absolute;
		top:1px;
		right:2px;
		border:0;
		background:none;
	}
	
	#siteSearch_category ul {
		right:-2px;
	}
	
	#siteSearch_category strong:before {
		content:'| ';
		color:#9ca6b1;
	}
	
	#siteSearch_category strong {
		background-color:#fff;
	}

	/* accessOptions */
	
	#accessOptions {
		position:absolute;
		z-index:2; /* IE6,7 */
		top:8px;
		right:0;
	}
	
		#siteLanguage {
			margin-right:.5em;
			display:inline;
		}
		
			#siteLanguage .fieldset {
				display:inline;
			}
		
		#accessOptions .listing_item:before {
			color:#999;
		}
		
			#accessOptions .listing a {
				line-height:1.75; /* 21px */
			}
			
			#accessOptions .messages a {
				padding-left:20px;
				background:url(/image/my/icons_message.png) -3px -844px no-repeat;
			}
			
			#accessOptions .unread a {
				font-weight:bold;
				color:#e95d0f;
			}
			
			/* loginForm */
			
			#headerLoginForm {
				right:0;
				top:100%;
			}
			
				#headerLoginForm .shortForm {
					width:136px; /* IE6,7 130+2*2+2*1 */
				}
				
					#headerLoginForm input.text, #headerLoginForm input.password {
						width:130px;
					}



/* navi */

#navi {
	width:100%; /* IE6 */
	overflow:hidden;
	border-bottom:.25em solid #ccc; /* 3px */
}

	.blog_fr .navi_item_first{margin-left:108px;} /* 93 + 15 */
	.blog_fr #siteSearch{left:108px;}
	
	.blog_de .navi_item_first{margin-left:111px;} /* 96 + 15 */
	.blog_de #siteSearch{left:111px;}
	
	.blog_ca .navi_item_first {margin-left:112px;} /* 97 + 15 */
	.blog_ca #siteSearch{left:112px;}
	
	.blogs_fi .navi_item_first, .blogs_it .navi_item_first {margin-left:121px;} /* 106 + 15 */
	.blogs_fi #siteSearch, .blogs_it #siteSearch{left:121px;}
	
	.blogs_no .navi_item_first, .blogs_ro .navi_item_first, .blogs_se .navi_item_first{margin-left:126px;} /* 111 + 15 */
	.blogs_no #siteSearch, .blogs_ro #siteSearch, .blogs_se #siteSearch{left:126px;}
	
	.blogs_dk .navi_item_first {margin-left:128px;} /* 113 + 15 */
	.blogs_dk #siteSearch{left:128px;}
	
	.blog_co_uk .navi_item_first {margin-left:153px;} /* 138 + 15 */
	.blog_co_uk #siteSearch{left:153px;}
	
	.bloggar_de .navi_item_first {margin-left:158px;} /* 143 + 15 */
	.bloggar_de #siteSearch{left:158px;}
	
	.blazestone .navi_item_first, .weblogs_pl .navi_item_first {margin-left:162px;} /* 147 + 15 */
	.blazestone #siteSearch, .weblogs_pl #siteSearch{left:162px;}
	
	.weblogs_cz .navi_item_first, .weblogs_hu .navi_item_first {margin-left:168px;} /* 153 + 15 */
	.weblogs_cz #siteSearch, .weblogs_hu #siteSearch{left:168px;}
	
	.blog_com_es .navi_item_first {margin-left:177px;} /* 162 + 15 */
	.blog_com_es #siteSearch{left:177px;}
	
	#navi .left {
		margin-right:-100%;
		float:left;
	}
	
	#navi > .left.inactive {
		width:auto;
		z-index:1;
	}
	
	#navi .right {
		float:right;
	}
	
	#navi > .right.inactive {
		width:auto;
		z-index:1;
	}
	
	/* tab */
	
	#navi .tab {
		margin-top:.25em; /* 3px */
		color:#000;
		background:#ccc url(/image/global/bgNavi.png) 0 -100px no-repeat;
	}
	
	#navi .tab_inner {
		display:block;
		margin-left:.75em;
		padding-right:.75em;
		font-size:1.167em; /* 14px */
		line-height:1.786em; /* 25px = 28-3 */
		background:url(/image/global/bgNavi.png) 100% -100px no-repeat;
	}
	
	/* tab hover */
	
	#navi .tab:hover {
		text-decoration:none;
		background-color:#ddd;
		background-position:0 -200px;
	}
	
	#navi .tab:hover .tab_inner {
		background-position:100% -200px;
	}
	
	/* active tab */
	
	#navi .navi_item_active .tab:hover, /* IE6 */
	#navi .navi_item_active .tab {
		margin-top:0;
		color:#fff;
		background-color:#369;
		background-position:0 0;
	}
	
	#navi .navi_item_active .tab:hover .tab_inner, /* IE6 */
	#navi .navi_item_active .tab .tab_inner {
		padding-top:.125em; /* 2px */
		font-size:1.333em; /* 16px */
		line-height:1.625em; /* 26 = 28-2 */
		background-position:100% 0;
	}
	
	/* sub navi */
	
	#navi .navi_sub_inner, #navi .navi_sub_empty {
		padding:.5em .667em; /* 6px 8px */
		border-bottom:1px solid #274d72;
		background-color:#369;
	}
	
	#navi .navi_sub_inner, #navi .navi_sub_inner a {
		color:#fff;
		word-spacing:.15em;
	}
	
	#navi .navi_sub_empty {
		height:.417em;
		padding:0;
		overflow:hidden; /* ie6 */
	}
	
	/* join button */
	
	#navi .join, #navi .join:hover {
		position:relative;
		margin-bottom:1px;
		margin-right:2px;
		color:#fff;
		background-color:#f60;
		background-position:0 -300px;
	}
	
	#navi .join:hover {
		text-decoration:underline;
	}
	
	#navi .join .tab_inner, #navi .join:hover .tab_inner {
		line-height:1.714em; /* 24px */
		background-position:100% -300px;
	}
	
		#navi .join_BL, #navi .join_BR {
			position:absolute;
			bottom:0;
			right:0;
			left:0;
			height:2px;
			background:url(/image/global/bgNavi.png) 0 -398px no-repeat;
		}
		
		#navi .join_BR {
			left:auto;
			width:2px;
			background-position:100% -398px;
		}



/* footerSearchForm */

#footerSearchForm {
clear:both;
width:100%;
margin-bottom:15px;
font-size:16px;
text-align:center;
white-space:nowrap;
}

#footerSearchForm .textWrapper, #footerSearchForm .submitWrapper {
	vertical-align:middle;
}

#footerSearchForm p {
	display:inline-block;
	padding:12px 15px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color:#e6eff8;
}

#IE6 #footerSearchForm p {
	display:inline;
}

#footerSearchForm_term {
width:300px;
}



/* footer */

#footer {
clear:both;
font-size:11px;
text-align:center;
color:#666;
}

#footer .main {
margin-bottom:8px;
padding:8px 8px 0;
border:1px solid #ccc;
border-top:5px solid #369;
background-color:#f2f6f9;
zoom:1;
}

#footer .row {padding-bottom:8px;}

#footer .divider {color:#369;}

#footer a {white-space:nowrap;}

/* tagList */

.tagList li {
display:inline-block;
margin:-.5em 0;
vertical-align:middle;
line-height:3em;
/* IE6/7 */
*display:inline;
*zoom:1;
}

.tagList a {
padding:0 .1em;
white-space:nowrap;
}

.tagList span {display:none;}

.level1 a{font-size:.75em;}
.level2 a{font-size:.833em;}
.level3 a{font-size:.917em;}
.level4 a{font-size:1em;}
.level5 a{font-size:1.083em;}
.level6 a{font-size:1.167em;}
.level7 a{font-size:1.25em;}
.level8 a{font-size:1.333em;}
.level9 a{font-size:1.417em;}
.level10 a{font-size:1.5em;}
.level11 a{font-size:1.583em;}
.level12 a{font-size:1.667em;}
.level13 a{font-size:1.75em;}
.level14 a{font-size:1.833em;}
.level15 a{font-size:1.917em;}
.level16 a{font-size:2em;}
.level17 a{font-size:2.083em;}
.level18 a{font-size:2.167em;}
.level19 a{font-size:2.25em;}
.level20 a{font-size:2.333em;}
.level21 a{font-size:2.417em;}
.level22 a{font-size:2.5em;}
.level23 a{font-size:2.583em;}
.level24 a{font-size:2.667em;}
.level25 a{font-size:2.75em;}
.level26 a{font-size:2.833em;}
.level27 a{font-size:2.917em;}
.level28 a{font-size:3em;}

/* ajax */

.busy {
	background:#fff url(/image/global/loading_32x32.gif) 50% 50% no-repeat;
}

.busy * {
	visibility:hidden;
}

/* home */

.teaserText {
	font:italic 18px Georgia, "Times New Roman", Times, serif;
}

.loginTeaser {
	text-align:center;
}

.rtCounter {
	overflow:hidden;
	zoom:1;
}

.rtCounterP {
	float:left;
}

.rtCounterC {
	float: right;
	width: 50%;
	margin-right: -9px;
	border-left: 1px solid #ccc;
	padding-left: 8px;
}

.rtCounter span {
	display:block;
	font-size:22px;
	color:#666;
}

.connect-txt {
	position:relative;
	min-height:34px;
	_height:34px;
	padding:2px 0 0 40px;
}

.fb-icon, .tw-icon {
	position:absolute;
	left:0; top:0;
	width:34px;
	height:34px;
	background-image:url(/image/global/portal_icons.png);
}

.tw-icon {
	background-position:-34px 0;
}

/* recent posts */

.rPosts {
	margin-bottom:-2em;
}


.rPosts-it {
	margin-bottom:2em;
}

.rPosts img {
	width:60px;
	height:60px;
}

.rPosts-tl {
	font-size:16px;
}

.rPosts-info {
	margin-bottom:4px;
	color:#666;
}

.rPosts-ct {
}

/* register teaser */

#regTsr-lst {
cursor:pointer;
}

.regTsr {
	margin-bottom:12px;
}

.regTsr-tl {
	margin-bottom:6px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	color:#555;
	font-style:italic;
}

.regTsr-it {
	height:27px;
	-webkit-transition: height .5s ease-out;
	-moz-transition: height .5s ease-out;
	transition: height .5s ease-out;
	overflow:hidden;
	background-image:url(/image/home/regTeaser.jpg);
}

.regTsr .active {
	height:133px;
}


.regTsr-media {
	background-position:0 -134px;
}

.regTsr-design {
	background-position:0 -268px;
}

.regTsr-register {
	background-position:0 -402px;
}

.regTsr-lb {
	display:block;
	padding-left:29px;
	height:27px;
	line-height:27px;
	font-weight:normal;
	font-size:14px;
	color:#fff;
}

.regTsr-ct {
	font-size:13px;
	padding:15px 100px 0 26px;
}

.regTsr-register .regTsr-ct {
	padding-right:26px;
	text-align:center;
}


.regButt {
	display:inline-block;
	position:relative;
	height:33px;
	margin:.5em 10px .5em 0;
	padding:0 10px 0 20px;
	line-height:33px;
	text-decoration:none !important;
	font-size:15px;
	color:#fff !important;
	background:url(/image/global/rButton.png) 0 0 no-repeat;
	zoom:1;
}

.regButt-hlp {
	position:absolute;
	top:0;
	right:-10px;
	width:10px;
	height:100%;
	background:url(/image/global/rButton.png) 100% 0 no-repeat;
	zoom:1;
}

a.groupJoinButt {zoom:1;
display:block;
margin: 0 3px 3px 0;
border:3px solid #d2d2d2;
-moz-border-radius:4px;
border-radius:4px;
-moz-box-shadow:2px 2px 2px 0px rgba(0,0,0,.3);
-webkit-box-shadow:2px 2px 2px 0px rgba(0,0,0,.3);
box-shadow:2px 2px 2px 0px rgba(0,0,0,.3);
padding:11px;
text-align:center;
text-decoration:none;
font-size:15px;
font-weight:bold;
background-color:#f1f1f1;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0');
background:-moz-linear-gradient(top,  #fff,  #e0e0e0);
background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
background:linear-gradient(top,  #fff,  #e0e0e0);
color:#666;
}

.blogList {
	overflow:hidden;
	zoom:1;
	margin-bottom:-1em;
}

.blogList li {
position:relative;
float:left;
width:220px;height:7.7em;
min-height:85px;
margin-bottom:6px;
list-style:none;
border-bottom:1px solid #cccccc;
overflow:hidden;
}

.blogList .blog, .blogList .title, .blogList .description, .blogList .blogger, .blogList .name {
position:absolute;
left:57px;
width:163px;height:1.25em;
overflow:hidden;
white-space:nowrap;
cursor:pointer;
}

.blogList .blog {
top:0;left:0;
width:220px;
font-weight:bold;
}

.blogList .blog a {
font-weight:bold;
}

.blogList .title {
top:1.5em;
font-weight:bold;
cursor:auto;
}

.blogList .description {
top:2.667em;
height:3.25em;
line-height:1.083em;
white-space:normal;
cursor:auto;
}

.blogList .blogger {
top:6.364em;
font-size:.917em;
overflow:visible;
}

.blogList .name {position:static;}

.blogList img {
position:absolute;
top:-4.636em;left:-57px;
width:48px;height:60px;
}

.blogList a:hover .url, .blogList a:hover .title, .blogList a:hover .name {text-decoration:underline;}

.groupSearch .text {
	width: 110px;
}

#blazeBar {height:16px; background:url(/image/global/topbar_blaze.gif);}
#betaBar {height:16px; background:url(/image/global/topbar_beta.gif);}


/* ads */

#superbanner {margin-bottom:20px;}

/* topBanner, twTopBanner */

.topBanner #wrapper {margin-top:90px;}

.adspace_topBanner, .adspace_twTopBanner {
position:absolute;
top:-90px; left:0;
width:808px; height:90px;
text-align:right;
}

.adspace_topBanner {text-align:center;}

/* skyscraper, twSkyscraper */

.skyscraper #wrapper {width:968px;}

.adspace_skyscraper, .adspace_twSkyscraper {
position:absolute;
top:16px; right:0;
width:160px;
}

.adspace_twSkyscraper {top:-90px;}

.adspace_adSection {margin-bottom:14px;}
.adEmpty {height:164px;}

.adspace_topBanner img, .adspace_twTopBanner img, .adspace_skyscraper img, .adspace_twSkyscraper img {border:0;}

/* in content adds */

.adspace_rectangle {margin-bottom:14px;}

.adspace_rectangle img {border:0;}

.adspace_mid_rectangle {margin:14px 0;}

.adspace_bottomBanner {
clear:both;
padding-top:14px;
text-align:center;
}

*+html .adspace_bottomBanner {padding-top:8px;}

/* AJAX classes */
.busy {background:#fff url(/image/global/loading_32x32.gif) 50% 50% no-repeat !important;}
.busy * {visibility:hidden !important;}

/*Ads aos*/
.skyscraper_oas {
position: absolute;
right: 0;
top: 370px;
width: 160px;
}

/* guideInfo, guideWarn, guideSuccess
******************************************************************************/

#guide {
position:relative;
font-size:16px;
padding:15px 0;
}

* html #guide {display:inline-block;}

#guide .mascot {
position:absolute;
top:15px;
right:0;
width:70px;height:52px;
}

.guideInfo .mascot {background:url(../../image/global/guideInfo.png?v=1.1);}
.guideEmail .mascot {background:url(../../image/global/guideInfoEmail.png?v=1.1);}
.guideSuccess .mascot {background:url(../../image/global/guideSuccess.png?v=1.1);}
.guideWarn .mascot {background:url(../../image/global/guideWarn.png?v=1.1);}

#guide .content {
margin-right:69px;
padding:12px;
min-height:35px;
border:1px solid;
-moz-border-radius:8px;
border-radius:8px;
background-color:#ffffff;
font-size:13px;
}

* html #guide .content {height:40px;}

#guide.guideInfo .content, #guide.guideEmail .content {border-color:#b4c9d8;}
#guide.guideWarn .content {border-color:#cc3333;}
#guide.guideSuccess .content {border-color:#99cc33;}

#guide .content br {display:block;}

#guide .content p, #guide ul.list li {line-height:1.25em;}

#guide .content strong {font-size:14px; color:#555;}

#guide .content p, #guide ul.list li {margin-bottom:1em;}

#guide .content p:last-child, #guide ul.list li:last-child {margin-bottom:0;}

#guide.guideInfo .content a {font-weight:bold;}

#guide .alert {color:#c00;}
#guide .warn {
min-height:22px;
padding-left:27px;
background:url(../../image/my/guideWarn.png) 0 0 no-repeat;
}
#guide .ok {background:url(../../image/my/guideOk.png) 4px 0 no-repeat;}

#guide ul.list li {padding-left:27px;}

